@charset "utf-8";

body {
	text-align: center;
}
* {
	margin:0px;
	padding:0px;
	color:#666666;
	font-size:12px;
	line-height:170%;
	font-weight:normal;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
a { color:#666666; text-decoration:none;}
a:hover {
	color:#2DA5DE;
	text-decoration:underline;
}
em,i {
	display: none;
	visibility: hidden;
}
img { border:none;}
li { list-style:none;}
/*------------テキスト制御------------*/
.text_red { color:#CC0000}
.text_10 {
	font-size:10px;
}
.text_10_a {
	color:#0C5D9E;
	font-size:10px;
	line-height:90%;
}
.text_14_b {
	font-size:14px;
	font-weight:bold;
	line-height: 145%;
}
.text_b {font-weight:bold;}
.bottom_space_01 {margin-bottom:1em;}
.bottom_space_02 {
	margin-bottom:4em;
}
/*------------※印の頭出し-----------*/
.kome_10px dt { float:left; width:1em; font-size:10px; line-height:140%;}
.kome_10px dd { margin-left:1.5em; font-size:10px; line-height:140%;}
/*------------パンくず-----------*/
.pankuzu {
	padding-bottom:25px;
	text-align: right;
}
/*------------全体-----------*/
#block_all {
	width:900px;
	text-align:left;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d4d4d4;
	border-left-color: #d4d4d4;
}
/*------------Flash代替HTML------------*/
#flashcontent {
	width:743px;
	background-image: url(images/common/top_flashimg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 620px;
	text-align: left;
}
#flashcontent dl {
	padding-top:550px;
	width:300px;
	margin-right: auto;
	margin-left: 10px;
}
#flashcontent dt {text-align: left;}
#flashcontent dd {
	margin-top:0.5em;
	font-size:10px;
	line-height: 135%;
	text-align: left;
}
/*------------センター------------*/
#center_block {
	width:743px;
	float:right;
	text-align: center;
}
#top_block_01 {
	margin-right: 20px;
	margin-left: 20px;
	text-align: right;
}
#top_block_01 h1 {
	font-size:14px;
	font-weight:bold;
	padding-top: 0.5em;
}
#top_block_01 p {
	margin-top:0.5em;
}
.top_block_letf01 {
	width:540px;
	float:left;
	text-align: left;
}
/*------------サイドメニュー-----------*/
#side_block { float:left; width:157px;}
#side_btn {
	margin-left: 15px;
	margin-top: 10px;
}
#side_btn li {
	background-image: url(images/common/line_01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 1px;
}
/*------------サイドメニューロールオーバー設定-----------*/
.side_btn_1 a,
.side_btn_1 a:hover,
.side_btn_2 a,
.side_btn_2 a:hover,
.side_btn_3 a,
.side_btn_3 a:hover,
.side_btn_4 a,
.side_btn_4 a:hover,
.side_btn_5 a,
.side_btn_5 a:hover,
.side_btn_6 a,
.side_btn_6 a:hover,
.side_btn_7 a,
.side_btn_7 a:hover,
.side_btn_8 a,
.side_btn_8 a:hover,
.side_btn_9 a,
.side_btn_9 a:hover,
.side_btn_1_stay p,
.side_btn_2_stay p,
.side_btn_3_stay p,
.side_btn_4_stay p,
.side_btn_5_stay p,
.side_btn_6_stay p,
.side_btn_7_stay p,
.side_btn_8_stay p,
.side_btn_9_stay p {
	display: block;
	height: 44px;
	width: 140px;
}
.side_btn_1 a:hover {
	background-image: url(images/common/side_btnimg_01.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-decoration:none;
	color:#666666;
}
.side_btn_1 a {
	background-image: url(images/common/side_btnimg_01a.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_btn_2 a:hover {
	background-image: url(images/common/side_btnimg_02.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-decoration:none;
	color:#666666;
}
.side_btn_2 a {
	background-image: url(images/common/side_btnimg_02a.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_btn_3 a:hover {
	background-image: url(images/common/side_btnimg_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-decoration:none;
	color:#666666;
}
.side_btn_3 a {
	background-image: url(images/common/side_btnimg_03a.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_btn_4 a:hover {
	background-image: url(images/common/side_btnimg_04.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-decoration:none;
	color:#666666;
}
.side_btn_4 a {
	background-image: url(images/common/side_btnimg_04a.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_btn_5 a:hover {
	background-image: url(images/common/side_btnimg_05.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-decoration:none;
	color:#666666;
}
.side_btn_5 a {
	background-image: url(images/common/side_btnimg_05a.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_btn_6 a:hover {
	background-image: url(images/common/side_btnimg_06.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-decoration:none;
	color:#666666;
}
.side_btn_6 a {
	background-image: url(images/common/side_btnimg_06a.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_btn_7 a:hover {
	background-image: url(images/common/side_btnimg_07.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-decoration:none;
	color:#666666;
}
.side_btn_7 a {
	background-image: url(images/common/side_btnimg_07a.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_btn_8 a:hover {
	background-image: url(images/common/side_btnimg_08.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-decoration:none;
	color:#666666;
}
.side_btn_8 a {
	background-image: url(images/common/side_btnimg_08a.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_btn_9 a:hover {
	background-image: url(images/common/side_btnimg_09.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-decoration:none;
	color:#666666;
}
.side_btn_9 a {
	background-image: url(images/common/side_btnimg_09a.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

/*------------サイドメニューリンク無設定-----------*/
.side_btn_1_stay p {
	background-image: url(images/common/side_btnimg_01b.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_btn_2_stay p {
	background-image: url(images/common/side_btnimg_02b.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_btn_3_stay p {
	background-image: url(images/common/side_btnimg_03b.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_btn_4_stay p {
	background-image: url(images/common/side_btnimg_04b.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_btn_5_stay p {
	background-image: url(images/common/side_btnimg_05b.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_btn_6_stay p {
	background-image: url(images/common/side_btnimg_06b.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_btn_7_stay p {
	background-image: url(images/common/side_btnimg_07b.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_btn_8_stay p {
	background-image: url(images/common/side_btnimg_08b.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_btn_9_stay p {
	background-image: url(images/common/side_btnimg_09b.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

/*------------フッター------------*/
#footer_block {
	clear:both;
	height:21px;
	background-image:url(images/common/footerimg_01.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
}
/*------------回り込み制御------------*/
.space_01 {clear:both;}
.space_02 {
	clear:both;
	line-height:3em;
}
.space_03 {
	clear:both;
	line-height:2em;
}
.space_04 {
	clear:both;
	font-size:10px;
}
.space_05 {
	clear:both;
	font-size:10px;
	line-height:100%;
}
.space_06 {
	clear:both;
	font-size:8px;
	line-height:80%;
}
.space_07 {
	clear:both;
	line-height:2.5em;
}
.space_08 {
	clear:both;
	line-height:1.5em;
}
.space_09 {
	clear:both;
	font-size:6px;
	line-height:50%;
}
